@charset "utf-8";

.blogEntry .h1_type1 .parts_h_type16_ja > span:before {
    content: "-";
    margin: 0 0.5em;
}



.blogEntryCardBox {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
    padding: 0;

    &.three {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        @media (max-width: 767px) {
            grid-template-columns: repeat(1, minmax(0, 1fr));
        }
    }
    &.two {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        @media (max-width: 767px) {
            grid-template-columns: repeat(1, minmax(0, 1fr));
        }
    }

    > li:before {
        display: none!important;
    }

    @media (max-width: 767px) {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.blogEntryCardBox  a {
    width: 100%;
    overflow: hidden;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .2);
    text-decoration: none;
    color: #333;
    background-color: #f8f8f8;
    display: block;
}

.blogEntryCardBox .blog_recent_img_wrap  {
    overflow: hidden;
    display: block;
    padding: 0;
}

.blogEntryCardBox .blog_recent_img_wrap > img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    transition: all 0.3s;
    display: block;
}  

.blogEntryCardBox a:hover .blog_recent_img_wrap > img {
    transform: scale(1.05);
}   

.blogEntryCardBox .blog_recent_txt {
    padding: 20px 30px 20px 20px;
    position: relative;
    z-index: 0;
    background-image: url(../images/common/arrow_red.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center right 5px;
    display: block;
}
.blogEntryCardBox .blog_recent_txt .title {
    font-size: 20px;
    font-weight:bold;
    margin: 0;
    padding: 0;
    display: block;
    text-align: left;

    &:before {
        display: none!important;
    }
}
.blogEntryCardBox .blog_recent_txt ul.category {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
    padding: 0;
    gap: 5px 10px;
}
.blogEntryCardBox .blog_recent_txt ul.category > li {
    display: inline-block;
    background: #b50000;
    color: #fff;
    font-size: 14px;
    padding: 0 5px;
}
.blogEntryCardBox .blog_recent_txt ul.category > li:before {
    display: none!important;
}

body.column2.card_type .blogEntryPagerWrap  {
    margin-top: 40px;
}

body.column2.card_type .blogEntryPagerWrap ul {
    justify-content: center;
}

body.column2.card_type #side .blogRecentList ul li a .title {
    text-indent: 0;
}


.blogIndividualBox h2.column_title {
    font-weight: bold;
    font-size: 32px;
    position: relative;
    z-index: 0;
    padding-bottom: 15px;

    &:before {
        content: "";
        display: block;
        width: 100px;
        height: 2px;
        background:#b50106;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
    }
    &:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background:#ccc;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
    }
   

}

.blogIndividualBox h2:not([class]) {
    font-size: 28px;
    border-bottom: 4px double #333;
    font-weight: bold;
    padding: 10px;
    margin: 50px 0;
}
.blogIndividualBox h3:not([class]) {
    font-size: 25px;
    padding-left: 10px!important;
    border-left: 10px solid #b50106;


    &:before {
        display: none!important;
    }

}
.blogIndividualBox h4:not([class]) {
    font-size: 20px;
    color: #b50106;
    font-weight: bold;
}

.blog_recent_btn > a {
    background: #a30000;
    color: #fff;
    padding: 5px 20px;
    display: table;
    margin: 5px auto;

    &:hover {
        text-decoration: none;
        opacity: 0.6;
    }
}
